Subject: Defective item
From: Mary Hawley <[email-masked]>
To: info <[email-masked]>
Date: Sat, 7 Dec 2024 09:18:37 +0000

Hello,

I received my Aqua Madison Park Pebble Beach quilt a few days ago. I love the quilt (see order info below), but am writing to request a replacement pillow for the defective one I received (see pic). Stitching is totally messed up on bottom right corner, as
you can see. Actually, all the pillows are a disappointment, since they are thin and lack sufficient stuffing to make them attractive. I’ve had several Madison Park quilts/comforters, and this is the first I’ve been disappointed in the quality. If you have
fuller replacement pillows for all three, I would be very pleased

if you could replace all of them, but at the very least, I will need the aqua one replaced.

Thank you for your prompt attention to this matter.

Respectfully,

Mary Ellen Hawley

1002 Ironsides Ave.

Melbourne, FL 32940